FSLVIEW(1)

NAME
fslview - viewer for 3d and 4d MRI data and DTI images

SYNOPSIS
fslview [-m <viewmode>] [<baseimage> [imageoptions] ... ]

DESCRIPTION
FSLView is an interactive display tool for 3D, 4D and DTI data. FSLView can read Analyze and NIFTI files, either uncompressed or compressed, and either as a single file (e.g. image.nii.gz) or two files (e.g. image.hdr & image.img). FSLView supports multiple image overlays with indivdual color maps.

There are four different image viewing modes:

    Ortho - the default view showing axial, orthogonal and sagittal slices.

    Lightbox - shows all axial slices simultaneously.

    Single - shows only a single slice - the orientation can be switched between axial, orthogonal and sagittal and you can also turn on auto-scrolling through the slices.

    3d - renders the volume in 3d with optional clipping of brain parts and overlays of metrical data.

In addition to viewing images FSLView can be used to create image masks and manually edit images.

OPTIONS

-V, --verbose
    Switch on diagnostic messages.

-h, --help
    Display a short usage description.

-m, --mode 3d|ortho|lightbox
    Initial viewer mode (see above mode descriptions).

PER-IMAGE OPTIONS

-l, --lut <name>
    Color lookup table name. The full list is available via the FSLView GUI (e.g. on of: Greyscale, Red-Yellow, Blue-Lightblue, Red, Green, Blue, Yellow, Pink, Hot, Cool, Copper, ...)

-b, --bricon <min>,<max>
    Initial bricon range, e.g., "2.3,6"

-t, --trans <value>
    Initial transparency, e.g., 0.2

BUGREPORTS
If you discover an bugs please report them either to the FSL mailing list or to fslview-bugs@fmrib.ox.ac.uk.

AUTHOR
FSLView was written by Dave Flitney, James Saunders, Mark Jenkinson, Steve Smith and V Rama Aravind.

This manual page was written by Michael Hanke <michael.hanke@gmail.com>, for the Debian project (but may be used by others).

NOTES
FSLView is able to use brain atlas data to identify locations in brain volumes. However, the brain atlases that come with FSL are licensed under a non-free (non-commercial) license. Therefore they cannot be included in the FSLView package, which only contains free software. Please see /usr/share/doc/fslview/README.Debian for more information.

SEE ALSO
atlasquery(1), fsl(1)

FSLView Homepage: http://www.fmrib.ox.ac.uk/fsl/fslview/index.html

FSL Homepage: http://www.fmrib.ox.ac.uk/fsl/